Subject: Re: bug#30544: 26.0.91; ansi-term duplicates 2 line zsh prompts any time windows change (maybe other times)

From: Aaron Jensen <[email-masked]>
Date: Wed, 14 Mar 2018 17:54:22 -0700

On Wed, Mar 14, 2018 at 4:49 PM, Noam Postavsky <[email-masked]> wrote:
> Odd.  I have urxvt here, and it seems to be able to resize both width
> and height without getting any duplicated prompts.  Could it be that zsh
> always repaints the prompt on a resize, but term.el (and iTerm for width
> adjustments) don't put point where zsh is expecting after a resize?

Just to be clear, you're seeing that w/ a two line prompt? This is
really only an issue w/ a two line prompt for me.